<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120706</CreaDate><CreaTime>15455600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{0DDBE1E4-A76C-4900-8682-06CCE6CF3036}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusM1\Distribution\Folder03\NHDPlusMS\NHDPlus06\NHDPlusFdrNull06a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusM1\Distribution\Folder03\NHDPlusMS\NHDPlus06\NHDPlusFdrNull06a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusM1\Final_ED3\NHDPlusM1\Working\BuildRefresh18_hydrodem2011041807364192\hydrodem06a\fdrnull</srcused><procdate Sync="TRUE">20120706</procdate><proctime Sync="TRUE">15455600</proctime></procstep></lineage></dataqual></metadata>
